/Users/bernard/b20/bsoft/tcltk/tcltk_bbox.h(3)

NAME
/Users/bernard/b20/bsoft/tcltk/tcltk_bbox.h

SYNOPSIS

#include <tk.h>
#include 'mg_processing.h'

  Functions
Tcl_Obj * do_box (Bproject *project, int objc, Tcl_Obj *CONST objv[])

Function Documentation

  Tcl_Obj* do_box (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 113 of file tcltk_bbox.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.